
/* Class = "NSWindow"; title = "Verlaufsfarbe bearbeiten"; ObjectID = "315"; */
"315.title" = "Verlaufsfarbe bearbeiten";

/* Class = "NSBox"; title = "Farbwerte"; ObjectID = "327"; */
"327.title" = "Farbwerte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "330"; */
"330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "331"; */
"331.title" = "CMYK";

/* Class = "NSMenuItem"; title = "Benannte Farbe"; ObjectID = "332"; */
"332.title" = "Benannte Farbe";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "333"; */
"333.title" = "RGB";

/* Class = "NSMenuItem"; title = "Grau"; ObjectID = "337"; */
"337.title" = "Grau";

/* Class = "NSTextFieldCell"; title = "Zyan"; ObjectID = "460"; */
"460.title" = "Zyan";

/* Class = "NSTextFieldCell"; title = "Gelb"; ObjectID = "464"; */
"464.title" = "Gelb";

/* Class = "NSTextFieldCell"; title = "Schwarz"; ObjectID = "465"; */
"465.title" = "Schwarz";

/* Class = "NSTextFieldCell"; title = "Deckkraft"; ObjectID = "466"; */
"466.title" = "Deckkraft";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "468"; */
"468.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Deckkraft:"; ObjectID = "474"; */
"474.title" = "Deckkraft:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "476"; */
"476.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Position:"; ObjectID = "478"; */
"478.title" = "Position:";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "479"; */
"479.title" = "Etikett:";

/* Class = "NSTextFieldCell"; title = "Farbname:"; ObjectID = "481"; */
"481.title" = "Farbname:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "483"; */
"483.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Farbmodell:"; ObjectID = "485"; */
"485.title" = "Farbmodell:";

/* Class = "NSView"; ibShadowedToolTip = "Farbetikett des Textstils"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Farbetikett des Textstils";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent)."; ObjectID = "508"; */
"508.ibShadowedToolTip" = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "509"; */
"509.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Position zwischen zwei Farben ein."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Geben Sie hier die gewünschte Position zwischen zwei Farben ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "517"; */
"517.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "518"; */
"518.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "521"; */
"521.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "524"; */
"524.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "527"; */
"527.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Farbwert ein."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Geben Sie hier den gewünschten Farbwert ein.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "530"; */
"530.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Farbraum:"; ObjectID = "628"; */
"628.title" = "Farbraum:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "630"; */
"630.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hhu-gk-XvM"; */
"Hhu-gk-XvM.title" = "Table View Cell";
